* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.calg_301__uk:after { display: table; content: ''; clear: both; }

.wsbm-165_ypt { clear: both; }

.si-254_wdvh { width: 1000px; margin: 0 auto; }


.ld_146__wa
{
	display: block;
}

.ld_146__wa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.si-254_wdvh
{
	margin-top: 70px;
}

.nng_857__geqw 
{
	display: table;
	position: relative;
}



.msr_195-eau
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.msr_195-eau > a
{
	display: block;
	float: left;
}

.msr_195-eau > a.zgtx_61-qg
{
	margin-right: 10px;
}

.msr_195-eau > a.xq_737-gdh
{
	margin-right: 10px;
}


.msr_195-eau > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.msr_195-eau > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.msr_195-eau > a.zgtx_61-qg > div > span
{
	background-image: url(../images/FB.png);
}

.msr_195-eau > a.xq_737-gdh > div > span
{
	background-image: url(../images/X.png);
}

.msr_195-eau > span.qu-159_vs
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.p-122_hsjz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mebib_891-cedjl { background-color: #171717; }

.mebib_891-cedjl .s_205-ykbj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mebib_891-cedjl .pt_876__lcm { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mebib_891-cedjl .pt_876__lcm > .uttnf_620__lj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pt_876__lcm .re_595__sd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.c-93_af
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.c-93_af > .vilz-729_vkeoz 
{
	float: right;
}


.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy.active > .gqb_901__gx
{
	visibility: visible;
}

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li
{
	display: block;
}

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li > a > .mm-785_odjhh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li > a > .mm-785_odjhh > .zx_328-zn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li > a:hover > .mm-785_odjhh > .zx_328-zn
{
	 
}

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li > a > .mm-785_odjhh > .zx_328-zn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li > a > .lmb_560-jiab
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li > a:hover > .lmb_560-jiab
{
	text-decoration: underline;
}




.vilz-729_vkeoz > .qxbx-538_hy > .sqbbc-423_dqt
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vilz-729_vkeoz > .qxbx-538_hy.active > .sqbbc-423_dqt
{
	background: #f5f5f5;
}


.vilz-729_vkeoz > .qxbx-538_hy > .sqbbc-423_dqt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.c-93_af .ahxd_207__rhl
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.c-93_af .ahxd_207__rhl > span
{
	display: inline-block;
	color: #f5f5f5;
}


.c-93_af .qxbx-538_hy.active .ahxd_207__rhl > span
{
	color: #171717;
}



.c-93_af .expj_773__jhn
{
	height: 24px;
	width: 34px;
}

.c-93_af .expj_773__jhn > .jdja_387__akeji
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.c-93_af .qxbx-538_hy.active .expj_773__jhn > .jdja_387__akeji
{
	border:1px solid #171717;
}

.c-93_af .expj_773__jhn > .jdja_387__akeji > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vdb-424_j 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vdb-424_j > .bf_656-h
{
	display: table;
	margin-top: 70px;
}



.vdb-424_j > .bf_656-h > *
{
	display: table-cell;
	vertical-align: middle;
}

.vdb-424_j > .bf_656-h > .jj_728__yi
{
	width: 440px;
	max-width: 440px;
}

.vdb-424_j > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vdb-424_j > h1 .w_497__g
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vdb-424_j > .ad-727_teydl
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jj_728__yi > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.jj_728__yi > .ratnf_843-frb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ratnf_843-frb.vbe_391__u
{
	margin-right: 100px;
}


.ratnf_843-frb > h3.dwtq-632_j
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ratnf_843-frb.vbe_391__u > h3.dwtq-632_j
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jj_728__yi > .ratnf_843-frb .c-3_cab
{
	
}


.ratnf_843-frb .ibyeb_969-oiejh
{
	display: none;
}


.ratnf_843-frb .c-3_cab.q_265-wa
{
	margin-top: 20px;
}

.ratnf_843-frb .c-3_cab .edklv_427__j {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ratnf_843-frb.vbe_391__u .c-3_cab .edklv_427__j
{
	font-size: 16px;
	font-weight: normal;
}



.ratnf_843-frb .c-3_cab > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ratnf_843-frb.vbe_391__u .c-3_cab > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ratnf_843-frb .c-3_cab .i-603_gduj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ratnf_843-frb.vbe_391__u .c-3_cab .i-603_gduj
{
	max-width: 384px;
	font-size:16px;
}

.ratnf_843-frb .a_283-dsgrf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ratnf_843-frb.vbe_391__u .a_283-dsgrf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.c_93__kgyg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.c_93__kgyg > .wb_705__gt
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.c_93__kgyg > .wb_705__gt.wddms_46__bas
{
	right: -10px;
	top:-10px;
}

.c_93__kgyg > .wb_705__gt.sgdx-608_iflmd
{
	top:0px;
	right: -20px;
}

.c_93__kgyg > .wb_705__gt > .diuf_723__ijj
{
	display: table-cell;
	vertical-align: middle;
}


.c_93__kgyg > .wb_705__gt .meel_145-wjjs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.c_93__kgyg > .wb_705__gt .qmk_245-eefd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.didg_139-gzfa > .c_93__kgyg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vdb-424_j > .bf_656-h > .fyc_666-iz
{
	width: 280px;
}


.fyc_666-iz > .hghc_404__rphh
{
    font-size: 16px;
    line-height: 180%;
}


.fyc_666-iz > .hghc_404__rphh > b, .fyc_666-iz > .hghc_404__rphh > h2, .fyc_666-iz > .hghc_404__rphh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fyc_666-iz > .hghc_404__rphh > ol
{
	padding-left: 20px;
}


main
{
	
}


.kduv-379_qelgn
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.irug_662-fai
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.irug_662-fai > li
{
	display: inline-block;
}

.irug_662-fai > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.irug_662-fai > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.irug_662-fai > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.irug_662-fai > li.active > a
{
	color: #545454;
}




.atba_273__gkxb 
{ 
	margin-bottom: 50px; 

}



.atba_273__gkxb > .i-809_jvco
{
	 padding: 30px;
	overflow: hidden;
}


.atba_273__gkxb > .i-809_jvco:after { display: table; content: ''; clear: both; }




.atba_273__gkxb h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.atba_273__gkxb h1 .w_497__g
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.atba_273__gkxb h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.atba_273__gkxb h2:first-child
{
	padding-top: 0px;
}

.atba_273__gkxb .i-809_jvco > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.atba_273__gkxb .i-809_jvco > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.atba_273__gkxb h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.atba_273__gkxb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.atba_273__gkxb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.atba_273__gkxb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i-809_jvco ul { margin-top: 12px; }


.i-809_jvco ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.i-809_jvco ul.clear > li, .i-809_jvco ol.clear > li 
{
	clear: both;
}

.i-809_jvco ul.clear > li:after, .i-809_jvco ol.clear > li:after { display: block; content: ''; clear: both; }


.i-809_jvco ul.hecqb_99__plsbd
{
	margin-top: 0px !important;
}

.i-809_jvco ul.hecqb_99__plsbd > li 
{
	margin-left: 0px !important;
}

.i-809_jvco ol { margin-left: 20px; margin-top: 12px; }

.i-809_jvco ol > li { padding-left: 6px;  margin-bottom: 12px;}


.i-809_jvco ul.list-recomend
{
	
}

.i-809_jvco ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.i-809_jvco ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.i-809_jvco ul.list-recomend > li .dscr_img .date, .i-809_jvco ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.i-809_jvco ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.i-809_jvco .cgssc_22__d > .o_827-a
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.i-809_jvco .cgssc_22__d > .cjc_252__qahr
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.atba_273__gkxb > .i-809_jvco.kduv-379_qelgn.i-37_s 
{
	margin-bottom: 50px;
}


.atba_273__gkxb > .i-809_jvco.kduv-379_qelgn.i-37_s h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.i-37_s table.iamvm_675-k th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i-37_s table.iamvm_675-k tfoot td b
{
	text-align: center;
}


.i-37_s table.iamvm_675-k td
{
	width: 50%;
}


.atba_273__gkxb table { border-collapse: separate; border-spacing: 3px; }

.atba_273__gkxb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.atba_273__gkxb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.iamvm_675-k
{
	width: 100%;
}

table.iamvm_675-k td
{
	padding: 0;
}

table.iamvm_675-k a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.iamvm_675-k a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.ulmng_647-wbktl
{
	width: 100%;
}


table.ulmng_647-wbktl th
{
	text-align: left;
	font-weight: bold;
}

table.ulmng_647-wbktl th.fpib-782_rsf
{
	max-width: 200px;
}
table.ulmng_647-wbktl th.b-574_e
{
	max-width: 100px;
}
table.ulmng_647-wbktl th.zp_744-v
{
	
}

table.ulmng_647-wbktl td
{
	padding: 5px 10px;
}

table.ulmng_647-wbktl tr.m-958_aad td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.ulmng_647-wbktl tr.m-958_aad td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.ulmng_647-wbktl tr.m-958_aad td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.ulmng_647-wbktl tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.ulmng_647-wbktl td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.go_842__d.clje_723-yksn
{ 
	margin-bottom: 50px; 

}


.go_842__d.clje_723-yksn h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gzstt_615-v
{
	padding: 30px;
}


.go_842__d ul
{
	display: block;
}

.go_842__d ul.hecqb_99__plsbd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.go_842__d ul.hecqb_99__plsbd > li:after
{ display: table; content: ''; clear: both; }



.go_842__d ul.hecqb_99__plsbd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.go_842__d ul.hecqb_99__plsbd > li:not(:last-child)
{
	padding-top: 30px;
}


.go_842__d ul.hecqb_99__plsbd > li:last-child, .go_842__d.ihbp_192-oaex .i-809_jvco ul > li:last-child
{
	margin-bottom: 0px;
}


.go_842__d ul.hecqb_99__plsbd > li .kkpd-435_eae
{
	margin-bottom: 12px;
}

.go_842__d ul.hecqb_99__plsbd > li .kkpd-435_eae > i
{
	font-size: 18px;
	font-style: italic;
}

.go_842__d ul.hecqb_99__plsbd > li .zpwb_70-iq
{
	float: left;
}


.go_842__d ul.hecqb_99__plsbd > li .zpwb_70-iq img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.go_842__d ul.hecqb_99__plsbd > li .jdaa_335-caij
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.go_842__d ul.hecqb_99__plsbd > li .item_rev
{
	display: none;
}

.go_842__d .d_359__v
{
	margin-top: 20px;
	text-align: center;
}



.go_842__d .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.u_74-xhksb.clje_723-yksn
{ 
	margin-bottom: 50px; 

}

.u_74-xhksb.clje_723-yksn h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.u_74-xhksb.clje_723-yksn ul
{
	display: table;
	width: 100%;
}

.u_74-xhksb.clje_723-yksn ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.u_74-xhksb.ihbp_192-oaex .i-809_jvco ul > li
{
	display: block;
	margin-bottom: 20px;
}


.u_74-xhksb ul > li:last-child, .u_74-xhksb.ihbp_192-oaex .i-809_jvco ul > li:last-child
{
	margin-bottom: 0px;
}


.u_74-xhksb ul > li .bhj-268_kwzeg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.u_74-xhksb ul > li .gqn-326_zm
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.u_74-xhksb ul > li .gqn-326_zm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.u_74-xhksb ul > li .oc_927__qacj
{
	margin-bottom: 12px;
}

.u_74-xhksb ul > li .rpbc-920_b
{
	color: #777777;
}



.u_74-xhksb .tmgjg_849__bpdjb
{
	margin-top: 20px;
	text-align: center;
}




.jfe_736-i 
{ 
	margin-bottom: 50px;
}

.jfe_736-i .edv_712__gx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jfe_736-i .edv_712__gx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jfe_736-i .edv_712__gx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jfe_736-i .di_176__c 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.i_676__pdgt
{
	display: block;
	line-height: 130%;

}

.i_676__pdgt > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.i_676__pdgt > div > dt
{
	display:inline-block;
}

.i_676__pdgt > div > dd
{
	display:inline;
}

.jfe_736-i .ih_898-ldt
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jfe_736-i h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.h_328__jj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.h_328__jj > .c_968-q
{
	display: table;
	width: 100%;
}


.h_328__jj > .c_968-q > *
{
	display: table-cell;
	vertical-align: top;
}


.h_328__jj .c_93__kgyg > img
{
	max-width: 400px;
}



.iyesb_338-infx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gcf_386__zbgvp
{
	display: block;
	margin-right: 40px;
}


.gcf_386__zbgvp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gcf_386__zbgvp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gcf_386__zbgvp li a:hover
{
	text-decoration: underline;
}

.iczj-33_h { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iczj-33_h .ed_333__caos
{
	display: block;
	text-decoration: none;
}

.iczj-33_h .ed_333__caos .w_497__g
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iczj-33_h h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iczj-33_h .tjaj_482__yd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.tjaj_482__yd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tjaj_482__yd a:hover
{
	text-decoration: underline;
}



.iczj-33_h .id_485-hx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.iczj-33_h .mdad_811-fecf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fzs-790_zd
{
	padding: 30px;
    overflow: hidden;
}


.fzs-790_zd > .wb-616_iaqfc
{
	float: right;
	width: 50%;
}

.fzs-790_zd > .wb-616_iaqfc > .khac_538__oywa
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fzs-790_zd > .wb-616_iaqfc > .khac_538__oywa > .i_676__pdgt
{
	margin-top: 20px;
}

.fzs-790_zd > .goy_446__rvkvg
{
	float: left;
	width: 50%;
}

.fzs-790_zd > .goy_446__rvkvg form
{
	display: block;
	width: 100%;
}

.fzs-790_zd > .goy_446__rvkvg .ogfg_641__mc
{
	margin-top: 20px;
}

.fzs-790_zd > .goy_446__rvkvg .gfeny-568_y
{
	display: none;
}


.fzs-790_zd > .goy_446__rvkvg .ogfg_641__mc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fzs-790_zd > .goy_446__rvkvg .ogfg_641__mc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fzs-790_zd > .goy_446__rvkvg .ogfg_641__mc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fzs-790_zd > .goy_446__rvkvg .ogfg_641__mc .pscjj_18__izkaw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fzs-790_zd > .goy_446__rvkvg .ocqa-77_wjgyb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.si-254_wdvh { width: 100%; }
	
.mebib_891-cedjl { text-align: center; }
	
	
	
	
.mebib_891-cedjl .pt_876__lcm
	{
		
		
	}

	
	

	
	
	
	.msr_195-eau
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.msr_195-eau > a
{
	
}

	
.msr_195-eau > a.xq_737-gdh
{
	margin-right: 0px;
}
	
.msr_195-eau > a > div
{
    width: 24px;
	height: 24px;
}

.msr_195-eau > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.msr_195-eau > a.zgtx_61-qg > div > span
{
	
}

.msr_195-eau > a.xq_737-gdh > div > span
{
	
}


.msr_195-eau > span.qu-159_vs
{
	display: none;
}
	

	
	
	.p-122_hsjz
	{
		width: auto;
	}
	
	
	.c-93_af
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy:not(.active)
	{
		position: relative;
	}
	
	
		.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vilz-729_vkeoz > .qxbx-538_hy > .sqbbc-423_dqt
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx
	{
		
		display: none;
	}
	


.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy.active > .gqb_901__gx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul
{
	display: block;
	max-height:300px;
}

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li
{
	
}
	
	
.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.c-93_af > .vilz-729_vkeoz > .qxbx-538_hy > .gqb_901__gx > ul > li > a > .lmb_560-jiab
{
	font-size: 14px;	
}
	
	
	
.vilz-729_vkeoz > .qxbx-538_hy > .sqbbc-423_dqt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vilz-729_vkeoz > .qxbx-538_hy.active > .sqbbc-423_dqt > *
{
	font-size: 16px;
}	
		
.vilz-729_vkeoz > .qxbx-538_hy:not(.active) > .sqbbc-423_dqt > .ahxd_207__rhl
{
	display: none;
}
	
	
	
.c-93_af .expj_773__jhn
{
	width: 24px;
}

.c-93_af .expj_773__jhn > .jdja_387__akeji
{
	width: 24px;
	height: 24px;
}
	
	
.c-93_af .qxbx-538_hy:not(.active) .expj_773__jhn > .jdja_387__akeji
{
	margin-left: 0px;
}

.c-93_af .qxbx-538_hy.active .expj_773__jhn > .jdja_387__akeji
{
	border:1px solid #171717;
}

.c-93_af .expj_773__jhn > .jdja_387__akeji > img
{
	height: 24px;
}
	

.mebib_891-cedjl .pt_876__lcm > .uttnf_620__lj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pt_876__lcm .re_595__sd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.c-93_af.wddms_46__bas
	{
		float: none;
	}
	
.c-93_af.wddms_46__bas > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.c-93_af .kkpd-435_eae
	{
		line-height: 18px;
	}
	
	.c-93_af .expj_773__jhn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.c-93_af .expj_773__jhn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vdb-424_j {
    padding: 30px 20px;
	}
	
	.vdb-424_j > .bf_656-h
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vdb-424_j > .bf_656-h > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vdb-424_j > .bf_656-h > .didg_139-gzfa
	{
		padding-top: 10px
	}
	
	.vdb-424_j > .bf_656-h > .jj_728__yi
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jj_728__yi > .ratnf_843-frb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.didg_139-gzfa > .c_93__kgyg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vdb-424_j > .bf_656-h > .fyc_666-iz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.si-254_wdvh
	{
		margin-top: 30px;
	}
		
	.atba_273__gkxb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.atba_273__gkxb h2 { padding-bottom:20px; }
	.atba_273__gkxb > .i-809_jvco
	{
		padding: 20px;
	}

	.atba_273__gkxb p + h2 { }
	.atba_273__gkxb ul { }
	.atba_273__gkxb li { }
	.atba_273__gkxb table { width: 100% !important; }
	
	.atba_273__gkxb img { max-width: 100% !important; }
	

	.go_842__d.clje_723-yksn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.go_842__d.clje_723-yksn h2
	{
		padding-bottom: 20px;
	}
	
	.go_842__d.clje_723-yksn ul
	{
		display: block;
	}
	
	.go_842__d.clje_723-yksn ul > li
	{
		display: block;
		width: 100%;
	}
	
	.go_842__d.clje_723-yksn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.go_842__d ul.hecqb_99__plsbd > li > .zpwb_70-iq
	{
		float: none !important;
	}
	
	.go_842__d ul.hecqb_99__plsbd > li > .jdaa_335-caij
	{
		padding: 0px;
	}
	
	
		.u_74-xhksb.clje_723-yksn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.u_74-xhksb.clje_723-yksn h2
	{
		padding-bottom: 20px;
	}
	
	.u_74-xhksb.clje_723-yksn ul
	{
		display: block;
	}
	
	.u_74-xhksb.clje_723-yksn ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.u_74-xhksb.clje_723-yksn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.u_74-xhksb.clje_723-yksn ul > li .jdaa_335-caij
	{
		padding: 0px;
	}
	
	.gzstt_615-v
	{
		    padding: 20px;
	}
	
	
	.jfe_736-i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jfe_736-i h2
	{
		padding-bottom: 20px;
		
	}
	
	.jfe_736-i .edv_712__gx
	{
		padding: 20px;
	}
	
	.jfe_736-i .edv_712__gx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jfe_736-i .ih_898-ldt
	{
		padding-left: 0px;
	}
	
	
	
	
	.h_328__jj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.h_328__jj > .c_968-q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.c_968-q > .jidhh-996_ebgc
	{
		display: block;
	}
	
	.c_968-q > .inntf-798_t
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.c_968-q > .inntf-798_t > .c_93__kgyg
	{
		
	}
	
	
	.ratnf_843-frb.vbe_391__u
	{
		margin-right: 0;
	}
	
	
	.ratnf_843-frb.vbe_391__u .c-3_cab > input
	{
		max-width: none;
	}
	
	.ratnf_843-frb.vbe_391__u .a_283-dsgrf
	{
		max-width: none;
	}
	
	
	.c_93__kgyg > .wb_705__gt.sgdx-608_iflmd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iczj-33_h
	{
		text-align: center;
	}
	
	.gcf_386__zbgvp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gcf_386__zbgvp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gcf_386__zbgvp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.irug_662-fai
	{
		margin-left: 20px !important;
		
	}
	
	.irug_662-fai > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.atba_273__gkxb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.iamvm_675-k a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.atba_273__gkxb > .i-809_jvco.j_203-vyxj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.i-809_jvco ul.list-recomend > li
{
	display: block;
}
	
.fzs-790_zd > .goy_446__rvkvg
{
	width: 100%;
	float: none;
}
	
.fzs-790_zd > .wb-616_iaqfc
{
	width: 100%;
	float: none;
}

.fzs-790_zd > .wb-616_iaqfc > .khac_538__oywa
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


